MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第233行: 第233行:
     margin-left: inherit!important;
     margin-left: inherit!important;
     max-width: 95%!important;
     max-width: 95%!important;
    background-color: transparent;
}
/* 编辑历史调整*/
#pagehistory li.selected {
     background-color: transparent;
     background-color: transparent;
}
}
第346行: 第342行:
.oo-ui-actionFieldLayout-input {
.oo-ui-actionFieldLayout-input {
     font-size: 95%;
     font-size: 95%;
}
/* 搜索界面 */
.mw-search-results {
    max-width: 50em;
}
/* 编辑历史调整*/
#pagehistory li.selected {
    background-color: transparent;
}
}
/* 隐藏编辑提示修改和上传文件协议 */
/* 隐藏编辑提示修改和上传文件协议 */